Flying newer planes in older versions

DocJones

New member
So based on technoid's and legoman's comments...I can install BOTH versions (RF G5.5 and 9.5) on my laptop, and neither will interfere with the other because they have their own directories to store their aircraft...and I could launch both separately on my laptop, as long as I have the required disc drive space. Correct?
 

technoid

Well-known member
Yes I used to have RF 6.5, 7.5, 8.0, and 9.0 installed and could run any of them separately just fine. I only have RF 9.5 installed now after I reinstalled Windows a while back. And yes each version has separate storage for any swap page planes you install.
 
Top